Error

two or more packages specified (linux-headers-2.6.32-5-bvme6000 squeeze-lts)